/* CONTROLLED HEIGHTS */
input, button, input[type=button], select {
    min-height: 40px
}

.chzn-single, .chzn-container-single .chzn-single, .chzn-single > span, .chzn-single > div {
    height: auto;
	padding-bottom: 4px;
    cursor: pointer
}


/* FORMS AND TABLES */
form, table, tbody {
	display: block;
    position: relative;
	box-sizing: border-box;
	min-width: 0;
	max-width: 100%;
	padding: 0;
	margin: 0;
	border: 0
}


/* FIELDSET */
fieldset {
	display: block;
    position: relative;
	box-sizing: border-box;
	min-width: 0;
	max-width: 100%;
	padding: 0;
	margin: 0;
	border: 0
}


/* CONTROL GROUP */
.control-group {
	display: block;
	position: relative;
	box-sizing: border-box;
	min-width: 0;
	padding: 0;
	border: 0
}


/* CONTROLS */
.controls {
	display: block;
    position: relative;
	box-sizing: border-box;
	min-width: 0;
	padding: 0;
	border: 0
}


/* TR & TD */
tr, td {
	display: block;
	position: relative;
	box-sizing: border-box;
	padding: 0;
	margin: 0
}


/* LEGEND */
legend {
	display: block;
    position: relative;
    box-sizing: border-box;
	min-width: 0;
	max-width: 100%;
	padding: 0;
	border: 0
}


/* LABEL */
label, .control-label {
	display: inline;
    position: relative;
	box-sizing: border-box;
	min-width: 0;
	max-width: 100%;
	padding: 6px 10px 5px 0;
	border: 0
}

@media (min-width:991px) {
	label, .control-label {
		padding: 8px 10px 0 0
	}
}


/* INPUT */
input {
	display: block;
    position: relative;
	box-sizing: border-box;
	width: 100%;
	min-width: 0;
	max-width: 100%;
	padding: 6px 0 8px 10px;
    border-image: none
}


/* SELECT */
select {
	display: block;
    position: relative;
	box-sizing: border-box;
	width: 100% !important;
	min-width: 0;
	max-width: 100%;
	padding: 0 0 0 10px;
    border-image: none;
	-webkit-appearance: menulist;
	appearance: none;
	background-image: url("https://www.internationalconservation.org/images/icons/caret-down-solid.svg");
	background-repeat: no-repeat;
	background-position: right;
	background-size: auto 40%
}


/* CHZN-CONTAINERS */
.chzn-container, .chzn-single {
	display: block;
	position: relative;
	box-sizing: border-box;
	padding-left: 0 !important;
	width: 100% !important;
	max-width: 100% !important
}

.chzn-single > span {
	box-sizing: border-box;
	font-size: 14px;
	text-transform: uppercase;
	text-align: left;
	padding-top: 4px;
	padding-left: 10px
}

.chzn-single > div {
	font-size: 14px;
	text-transform: uppercase;
	text-align: left;
	padding-top: 4px
}

.chzn-container .chzn-results li {
	text-align: left;
	padding: 8px 0
}

.chzn-container .chzn-results li.active-result:nth-of-type(1) {
	font-size: 14px;
	text-transform: uppercase;
	padding-left: 5px
}

.chzn-container .chzn-drop ul.chzn-results li.active-result.result-selected.highlighted {
	background-color: #4ab780 !important
}

.chzn-container .chzn-results li:nth-child(even) {
	background-color: #F4F4F8
}


/* TEXTAREA */
textarea {
    position: relative;
	box-sizing: border-box;
	width: 100%;
	min-width: 0;
	max-width: 100%;
	height: 100px;
	padding: 10px 0 0 15px;
    border-image: none
}


/* CHECKBOXES */
input[type=checkbox] {
	display: inline;
	float: none;
	width: 15px;
	height: 15px;
	top: 8px;
	margin-bottom: 20px
}


/* BUTTONS */
button, input[type=button] {
	cursor: pointer;
	padding-right: 25px;
	padding-left: 25px;
	border: 0
}

a.btn {
	display: block;
	width: 90%;
	position: relative;
	overflow: hidden;
	cursor: pointer;
	padding: 8px 30px 10px 55px;
	margin: 10px 5%;
	border: none;
	border-radius: 2px;
	outline: none;
	-webkit-transition: background-position .7s,background-size .7s,box-shadow .4s;
	transition: background-position .7s,background-size .7s,box-shadow .4s;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(43, 88, 141, 1)), to(rgba(43, 88, 141, 1))), url("");
	background-image: linear-gradient(to bottom, rgba(43, 88, 141, 1), rgba(43, 88, 141, 1)), url("");
	background-size: 100%
}

a.btn.gray {
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(119, 119, 119, 1)), to(rgba(119, 119, 119, 1))), url("");
	background-image: linear-gradient(to bottom, rgba(119, 119, 119, 1), rgba(119, 119, 119, 1)), url("");
}

@media (min-width:991px) {
	a.btn {
		display: inline-block;
		width: auto;
		padding: 10px 30px 12px 55px;
		margin: 0
	}
}

a.btn:hover {
	background-position: 0% 20%;
	background-size: 102%
}
	
a.btn:before {
	display: block;
	position: absolute;
	font-family: "Font Awesome 5 Free";
	content: '\f35a';
	left: 18px;
	font-size: 20px;
	font-weight: 900;
	-webkit-transition: right .4s, -webkit-transform .2s;
	transition: right .4s, -webkit-transform .2s;
	transition: right .4s, transform .2s;
	transition: right .4s, transform .2s, -webkit-transform .2s
}

a.btn:hover:before {
	-webkit-transform: scale(1.2);
	transform: scale(1.2)
}

a.btn:after {
	display: block;
	position: absolute;
	font-family: "Font Awesome 5 Free";
	content: '\f518';
	top: -10px;
	right: -100px;
	font-size: 50px;
	font-weight: 900;
	opacity: .3;	
	-webkit-transition: right .4s, -webkit-transform .2s;
	transition: right .4s, -webkit-transform .2s;
	transition: right .4s, transform .2s;
	transition: right .4s, transform .2s, -webkit-transform .2s
}

a.btn:hover:after {
	right: -15px;
	-webkit-transition: right .4s,-webkit-transform 30s .2s linear;
	transition: right .4s,-webkit-transform 30s .2s linear;
	transition: right .4s,transform 30s .2s linear;
	transition: right .4s,transform 30s .2s linear,-webkit-transform 30s .2s linear;
	-webkit-transform: scale(1);
	transform: scale(1)
}